/*
Theme Name: Rebalance Child
Theme URI: https://wordpress.com/themes/rebalance-child/
Description: Portfolio theme. 
Author: MD
Author URI: http://wordpress.com/themes/
Template: rebalance
Version: 1.1.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme
Text Domain: rebalance-child
*/

.page #content .entry-title{
display: none;
}

@media screen and (min-width: 880px) {
  .main-navigation,
  .main-navigation div > ul:first-child,
  .main-navigation div > ul {
    display: inline-block;
    margin-bottom: 5px;
    margin-top: 5px;
    width: auto;
  }
  .main-navigation ul > li,
  .main-navigation ul > li a {
     display: inline-block;
  }
}
.site-heading {

padding-top: 20px !important;
padding-bottom: 15px !important;
}

/* Fix for theme Large Screens */
@media screen and (min-width: 881px) {

	.single #page .site-main {
		padding: 50px 0 0;
	}

	.single .post-hero-image {
		margin-bottom: 50px;
	}

	.single .hentry .entry-header {
		float: right;
		margin: 0 0 50px;
		width: 100%;
		position: relative;
	}

	.single .entry-header .entry-meta {
		float: right;
		width: calc(66.666%);
	}

	.single .hentry .entry-title {
		font-size: 36px;
		margin-bottom: 10px;
		margin-left: calc(33.333%);
	}

	.single .hentry .entry-content {
		margin: 0 auto;
		margin-bottom: 20px;
		width: calc(66.666%);
	}

	.single .hentry .entry-footer {
		margin: 0 auto;
		margin-bottom: 50px;
		width: calc(66.666%);
	}

	.single .entry-footer .entry-meta {
		margin-bottom: 30px;
	}

}